#footer-container {
    background-color: var(--dark-background-gray);
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    padding-bottom: 50px;
}

.footer-title-container h1 {
    font-size: 22pt;
    font-weight: 400;
    color: white;
}

#footer-container .divider {
    width: 90%;
    height: 1px;
    background: linear-gradient(
        to right,
        #5a5a5a 0%,
        #ffffff 50%,
        #5a5a5a 100%
    );
}

#footer-legal-info-title {
    margin-left: 25px;
}

.footer-title-container {
    margin-top: 25px;
}

#footer-legal-links {
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    margin-top: 50px;
    margin-left: 25px;
    grid-row-gap: 50px;
}

#footer-legal-links a {
    text-decoration: underline;
    color: white;
    font-family: Roboto, serif;
    font-size: 18pt;
    font-weight: 400;
    margin: 0;
}

#footer-container  p {
    font-size: 14pt;
    color: white;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    margin-right: 35px;
}

.phone-button h1 {
    font-size: 14pt !important;
}

#footer-container .phone-button a {
    font-size: 16pt;
}

#footer-contact-info-container p {
    font-size: 14pt;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    color: white;
    text-decoration: underline;
}

@media (max-width: 1100px) {
    #footer-container {
        grid-template-columns: auto !important;
        grid-template-rows: repeat(3, auto) !important;
        justify-items: center;
        align-items: center;
        grid-row-gap: 25px;
    }

    .footer-inner-container {
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #footer-contact-info-container {
        justify-items: center !important;
    }
}
